.top{
    margin: 30px 0 0 0;
    .container{
        display: flex;
        align-items: center;
        gap: 13px;
    }
}
.top_title{
    margin: 0 auto 0 0;
    font-size: 48px;
    font-weight: 600;
}

.councils{
    margin: 60px 0;
    .container{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }
}
.council-card{
    background: white;
    padding: 20px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    min-height: 205px;
}
.council-card_title{
    margin: 0 0 auto 0;
    font-size: 24px;
    font-weight: 600;
}
.council-card_more{
    margin: 10px 0 0 0;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--graphite);
    font-family: 'Manrope-Medium', sans-serif;
    & :where(img, svg){
        width: 25px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--graphite);
    }
}